Subject: Trainer Candidate - Shivam Mishra
From: Shivam Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 04:54:53 -0400

| | Tech Support Test

Name | Shivam Mishra
E-mail | [email-masked]
Phone Number | (+91) 8287642364
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shakarpur Near by Nirman Vihar metro station

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahindra Bpo Ltd | Sr.Technical Associates/Sr. Quality Analyst | Oct 12 2022 | 42,500
Previous Employer 2 | Convergys India Ltd | Quality Analyst | March 1 2022 | 28,300

If Selected, how much time do you need to join? | 7 Days
Please briefly describe your work experience specifically in Quality? | As per mine Experience being QA was quite knowledgeable which always helps me to get deep knowledge sense of Good Quality leads as per Client's Requirements and business norms and policies also make me go through Various Companies Quality tools such as Sutherland, Iqor and Quifiniti etc..
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Didn't faced so much of Challenges on performing my role as QA. However, Couple of times I was being dealing with In and out of the Project provided by AT&T as had to brief to my Colleagues about requirements as per Norms and policies along with Strength and opportunities where Calling Agents were lacking behind was bit challenging for me but was been done very well and got appreciation from the client.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Can be defined as Providing Service as per Customer's needs along with their Satisfactory Parameters.

Great Customer Service Can includes providing services as per needs and Parameters, However Can be great by building rapport grabbing strength and seeking opportunities where it can more be converted to Sales in regards to Company's benefit.

What according to you makes you a good candidate for this position? | I m a Hardworking , Workaholic person and Can indulge with team for getting better resources out of it also being adaptive in nature got positive gesture which makes life balance with out any pressure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |